@charset "utf-8";
/* CSS Document */

/*
	* Written by: 2014.09.15
	* 최현원 damboys@nate.com
	* 전하현 froggggy@naver.com
*/
/*
 * Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothicBold';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}
/*Century Gothic*/
@font-face {
    font-family:century gothic;
    font-style:normal;
    font-weight:400;
    src: url(https://fonts.cdnfonts.com/s/18111/GOTHIC.woff) format('woff')}
@font-face {
    font-family:century gothic;
    font-style:italic;
    font-weight:400;
    src: url(https://fonts.cdnfonts.com/s/18111/GOTHICI.woff) format('woff')}
@font-face {
    font-family:century gothic;
    font-style:normal;
    font-weight:700;
    src: url(https://fonts.cdnfonts.com/s/18111/GOTHICB.woff) format('woff')}
@font-face {
    font-family:century gothic;
    font-style:italic;
    font-weight:700;
    src: url(https://fonts.cdnfonts.com/s/18111/GOTHICBI.woff) format('woff')}

/* 유한킴벌리 푸른숲체 */
@font-face {
    font-family: 'YKPureunSup';
    src: url('/fonts/YKPureunSup-Light.woff2') format('woff2'),
         url('/fonts/YKPureunSup-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'YKPureunSup';
    src: url('/fonts/YKPureunSup-Medium.woff2') format('woff2'),
         url('/fonts/YKPureunSup-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'YKPureunSup';
    src: url('/fonts/YKPureunSup-Medium.woff2') format('woff2'),
         url('/fonts/YKPureunSup-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'YKPureunSup';
    src: url('/fonts/YKPureunSup-Bold.woff2') format('woff2'),
         url('/fonts/YKPureunSup-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/*!*Spoqa Han Sans Neo*!*/
/*@font-face {*/
/*    font-family: 'Spoqa Han Sans Neo';*/
/*    src: url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Thin.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Thin.woff2') format('woff2');*/
/*    font-weight: 100;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Spoqa Han Sans Neo';*/
/*    src: url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Light.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Light.woff2') format('woff2');*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Spoqa Han Sans Neo';*/
/*    src: url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Regular.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Regular.woff2') format('woff2');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Spoqa Han Sans Neo';*/
/*    src: url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Medium.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Medium.woff2') format('woff2');*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Spoqa Han Sans Neo';*/
/*    src: url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Bold.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/SpoqaHanSansNeo-Bold.woff2') format('woff2');*/
/*    font-weight: 700;*/
/*    font-style: normal;*/
/*}*/
/*!*Inter*!*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-Thin.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-Thin.woff2') format('woff2');*/
/*    font-weight: 100;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-Light.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-Light.woff2') format('woff2');*/
/*    font-weight: 200;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-light.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-light.woff2') format('woff2');*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-Regular.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-Regular.woff2') format('woff2');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-Medium.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-Medium.woff2') format('woff2');*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-Bold.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-Bold.woff2') format('woff2');*/
/*    font-weight: 700;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Inter';*/
/*    src: url('/Areas/Mobile/fonts/Inter-Black.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Inter-Black.woff2') format('woff2');*/
/*    font-weight: 900;*/
/*    font-style: normal;*/
/*}*/

/*!*Century Gothic*!*/
/*@font-face {*/
/*    font-family: 'Century Gothic';*/
/*    src: url('/Areas/Mobile/fonts/Century-Regular.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Century-Regular.woff2') format('woff2');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Century Gothic';*/
/*    src: url('/Areas/Mobile/fonts/Century-Bold.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Century-Bold.woff2') format('woff2');*/
/*    font-weight: 700;*/
/*    font-style: normal;*/
/*}*/

/*!*Outfit*!*/
/*@font-face {*/
/*    font-family: 'Outfit';*/
/*    src: url('/Areas/Mobile/fonts/Outfit-Thin.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Outfit-Thin.woff2') format('woff2');*/
/*    font-weight: 100;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Outfit';*/
/*    src: url('/Areas/Mobile/fonts/Outfit-Light.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Outfit-Light.woff2') format('woff2');*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Outfit';*/
/*    src: url('/Areas/Mobile/fonts/Outfit-Regular.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Outfit-Regular.woff2') format('woff2');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Outfit';*/
/*    src: url('/Areas/Mobile/fonts/Outfit-Medium.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Outfit-Medium.woff2') format('woff2');*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Outfit';*/
/*    src: url('/Areas/Mobile/fonts/Outfit-Bold.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Outfit-Bold.woff2') format('woff2');*/
/*    font-weight: 700;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'Outfit';*/
/*    src: url('/Areas/Mobile/fonts/Outfit-Black.woff') format('woff'),*/
/*    url('/Areas/Mobile/fonts/Outfit-Black.woff2') format('woff2');*/
/*    font-weight: 900;*/
/*    font-style: normal;*/
/*}*/